<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Business Card - ¿Porqué una Business Card?</title>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <nav class="navbar sticky-top navbar-expand-lg navbar-light color-fondo">
    <a class="navbar-brand" href="index.html">
      <img id="logo" src="img/imagenes-logos/businesscard.png" alt="Business Card Logo" height="110">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="index.html">Inicio</a>
        </li>
        <li class="nav-item activo">
          <a class="nav-link text-white text-center formato-letra" href="businesscard.html">¿Porqué una Business Card?</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="plantillas.html">Plantillas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <h3 class="formato-letra text-center color-principal font-weight-bold">¿POR QUE ELEGIR UNA BUSINESS CARD?</h3>
      </div>
    </div>
    <hr class="color-principal" style="font-size: 5px;">
    <div class="row">
      <div class="col-md-6">
        <br>
        <h5 class="formato-letra text-center color-secundario font-weight-bold">Las tarjetas de presentación tradicionales se dañan y pierden fácilmente. En ocasiones quieres dar una y ya no tienes o se te olvidaron en otro lugar.</h5>
        <br>
        <h5 class="formato-letra text-center color-secundario font-weight-bold">Cambias tu información de contacto y tienes que modificar todas tus tarjetas a mano, o peor, tirarlas porque ya no tienen tu información actualizada.</h5>
      </div>
      <br><br>
      <div class="col-md-6">
        <img src="img/imagenes-servicios/servicios-03.jpg" class="img-fluid rounded mx-auto d-block" style="width: 80%;">
      </div>
    </div>
  </div>
  <br><br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <h3 class="formato-letra text-center color-principal font-weight-bold">¿QUÉ INCLUYE TU BUSINESS CARD?</h3>
      </div>
    </div>
    <hr class="color-principal" style="font-size: 5px;">
    <div class="row">
      <div class="col-md-6">
        <br><br>
        <ul>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Tu nombre y un breve resúmen de tu perfil</h5>
          </li>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Tus servicios o productos que ofreces</h5>
          </li>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Tu dirección y ubicación en el mapa</h5>
          </li>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Tus datos de contacto y redes sociales</h5>
          </li>
        </ul>
      </div>
      <br><br>
      <div class="col-md-6">
        <img src="img/imagenes-servicios/servicios-04.jpg" class="img-fluid rounded mx-auto d-block" style="width: 70%;">
      </div>
    </div>
  </div>
  <br><br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6">
        <h3 class="formato-letra text-center color-principal font-weight-bold">¿CÓMO FUNCIONA UNA BUSINESS CARD?</h3>
        <hr class="color-principal" style="font-size: 5px;">
        <br>
        <h5 class="formato-letra text-center color-secundario font-weight-bold">Tu Business Card es un link el cual puedes compartir por medios digitales como por ejemplo un mensaje de WhatsApp, un correo electrónico o en tus redes sociales para que te puedan contactar de inmediato y fácil ya que trae el enlace directo a tu WhatsApp, a tu página web, a tus redes sociales, etc.</h5>
        <br><br>
      </div>
      <div class="col-md-6">
        <h3 class="formato-letra text-center color-principal font-weight-bold">VENTAJAS</h3>
        <hr class="color-principal" style="font-size: 5px;">
        <br>
        <ul>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Fácil de compartir (WhatsApp, Facebook, Twitter, Instagram, LinkedIn, etc.)</h5>
          </li>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Fácil acceso en cualquier momento que la necesites</h5>
          </li>
          <li>
            <h5 class="formato-letra color-secundario font-weight-bold">Es ecológica, excelente para evitar el uso de papel</h5>
          </li>
        </ul>
        <div class="text-center">
          <a href="plantillas.html" class="btn color-boton text-white">Ver plantillas</a>
        </div>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>Copyright &copy; <a href="https://www.neomantech.com/" class="text-white"><b>NeomanTech</b></a>. Todos los derechos reservados 2020</span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>